div[id="article_id_9417"] .container, div[id^="article_id_9417_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9417"], div[id^="article_id_9417_"] {
background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
  }
}
div[id="article_id_9417"], div[id^="article_id_9417_"] {
  page: article_id_9417;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9417:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9417 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9417:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9417:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9417"] div.text.text-content {
  }
  @page article_id_9417 {
  }
/* article container */
div.article[id="article_id_9417"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9417"] div.block-container.block-container-0 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/Main_top_right.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

background-position: center top!important;
 } 
  
div.article[id="article_id_9417"] div.block-container.block-container-1 { background-image: url('../static/Hero_crop_top_right.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_9417"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
#eb-656b589e-1360-41ef-af2d-385756a89146.embedded-block {border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-bf4bc582-6ae5-47d1-9734-541fef9c5e2e.embedded-block {border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-b3bec705-c4ea-4ca5-af39-386d2b2ef588.embedded-block {border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-af6e2af7-39a1-4863-ae11-f7de38f47bb4.embedded-block {border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
